#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-8RJX2lRCbxK6jZdUBaVGqA
key: kan-extensions-5.2-8RJX2lRCbxK6jZdUBaVGqA
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 61ef01922c5a4a415935ec2afbf2b234
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.6.2/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.6.2/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.2/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-8RJX2lRCbxK6jZdUBaVGqA
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-H0F8VYVUMSi7EzxHgKWYRF array-0.5.3.0 base-4.12.0.0
    comonad-5.0.4-LBTE5MzQHFTCR2pjCvdKVj containers-0.6.0.1
    contravariant-1.5-4tjvhiNPMk29NhGPKE1GIF
    distributive-0.6-DXoAeTRQfx24bGl75foabZ
    free-5.1-D6r4eAXG6pKBCx0CWEjxTd
    invariant-0.5.1-2lObTEmg2rzBeN6fZ5EfnF mtl-2.2.2
    profunctors-5.3-3ZUOvQmFZbaJi6Rfb5qOvJ
    semigroupoids-5.3.1-LU4mu95nnXv19zCyIHXywi
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

